#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.6.3
visibility:           public
id:                   http-client-tls-0.3.6.3-FYoOIyDjcDgA1eenRgEwwh
key:                  http-client-tls-0.3.6.3-FYoOIyDjcDgA1eenRgEwwh
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  bd4b1c5e20e87922c31721d017001991
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/http-client-tls-0.3.6.3
hs-libraries:         HShttp-client-tls-0.3.6.3-FYoOIyDjcDgA1eenRgEwwh
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-FVZgYYSN0UQ2LiRksrpHvU containers-0.6.4.1
    crypton-0.34-3hODx8j5hRBK336y6szotU
    crypton-connection-0.3.1-FWyFV7q8KckGar0xylVNGt
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO exceptions-0.10.4
    http-client-0.7.15-A5Ep9mDUQwSFsDdFKiF3Hi
    http-types-0.12.3-LeGBrnkWPV675S6ZTjVxUp
    memory-0.18.0-KC0M2DcF55TEVHxP6av2cL
    network-3.1.4.0-8AOJj7NQnqlDnmbyGMEQNv
    network-uri-2.6.4.2-65006M0DaxyE8mzwnMJ3Ay text-1.2.5.0
    tls-1.8.0-C1YbpHVi7gJJR9JCO0udVm transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

